* {
    box-sizing: border-box;
}


.custom-checkbox {
    position: relative;
    width: 18px;
    min-width: 18px;
    height: 18px;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    margin-right: 8px;
    font-family: "宋体";
    /* margin-top: 2px; */
    display: block;
    float: left;
}

.checkbox-item span {
    display: block;
    float: left;
    line-height: 18px;
}

.custom-checkbox::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #fff;
    border: 1px solid #afaa9a;
    border-radius: 4px;
}

.custom-checkbox:checked::before {
    background-color: #3587c0;
    border-color: #3587c0;
}

.custom-checkbox:checked::after {
    /* content: '\2713'; */
    content: "\2714";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 16px;
}

.dxal-filter {
    padding-top: 50px;
}

.custom-checkbox span {
    font-size: 18px;
}

.checkbox-item {
    float: left;
    width: 130px;
    margin-bottom: 20px;
}

.filter-item.area {
    /* width: 1200px; */
    margin: 0 auto;
    padding-left: 72px;
    width: 100%;
    height: auto;
}

.filter-item.area .filter-label {
    line-height: 20px;
}

.filter-label {
    float: left;
    line-height: 38px;
}

.filter-item {
    width: 600px;
    height: 38px;
    margin-top: 20px;
}

.filter-item.area .filter-con {
    float: right;
    width: 1172px;
}

.filter-item .filter-con {
    float: right;
    width: 500px;
}

.filter-item.area .filter-con {
    overflow: hidden;
}

.filter-item .filter-con input.input-text {
    border: 1px solid #ccdcec;
    width: 498px;
    height: 38px;
    line-height: 38px;
    color: #333;
    border-radius: 6px;
    padding: 0 14px;
}

.filter-item .time-select input {
    border: 1px solid #ccdcec;
    height: 38px;
    line-height: 38px;
    color: #333;
    border-radius: 6px;
    padding: 0 14px;
    background: url(trzx2607_timeIcon.png) no-repeat 210px center;
    padding-right: 30px;
    width: 238px;
}

.filter-item .time-select input::placeholder,
.filter-item .filter-con input.input-text::placeholder {
    color: #aecee4;
}

.filter-item select {
    border: 1px solid #ccdcec;
    width: 498px;
    height: 38px;
    line-height: 38px;
    color: #333;
    border-radius: 6px;
    padding: 0 14px;
}

.sel_Box {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    width: 498px;
    background: #fff;
}

.custom-select {
    position: relative;
    width: 100%;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ccdcec;
    border-radius: 6px;
    background: none;
    cursor: pointer;
    font-size: 18px;
    color: #aecee4;
    transition: border-color .2s;
    -ms-transition: border-color .2s;
    /*	margin-bottom: 20px;*/
}

.custom-select.valueChanged {
    color: #1a1a1a;
}

.custom-select:hover {
    border-color: inherit;
}

.custom-select.active {
    /*	border-color: #a1c4d2;*/
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/* 选中值展示（IE9 兼容） */
.custom-select-value {
    padding: 0 40px 0 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    zoom: 1;
    /* 触发hasLayout */
}

/* 下拉箭头（IE9 transform 兼容） */
.custom-select-arrow {
    /*	content: '▼';*/
    /* content: '';
	position: absolute;
	width: 0;
	height: 0;
	right: 10px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid;
	top: 50%;
	margin-top: -2px;
	transition: all .3s;
	-webkit-transition: all .3s;
	cursor: pointer; */
    position: absolute;
    width: 13px;
    height: 7px;
    background: url(trzx260708_ejFormArr.png) no-repeat;
    background-size: 100% 100%;
    top: 16px;
    right: 12px;
}


.custom-select.active .custom-select-arrow {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

/* 下拉选项列表（IE9 兼容） */
.custom-select-options {
    display: none;
    position: absolute;
    top: 38px;
    left: -1px;
    z-index: 999;
    width: 498px;
    /* max-height: 160px; */
    overflow-y: auto;
    border: 1px solid #ccdcec;
    border-top: none;
    border-radius: 0 0 5px 5px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    color: #333;
}

.custom-select-year .custom-select-options {
    max-height: 180px;
}

.custom-select-option {
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    cursor: pointer;
    zoom: 1;
    /* 触发hasLayout */
    color: #b5c5d0;
}

.custom-select-option:hover {
    background-color: #f6f9fa;
}

.custom-select-option.selected {
    background-color: #eff4f7;
    color: #003152;
}

.search-btn {
    position: relative;
    width: 220px;
    height: 50px;
    line-height: 50px;
    background: #3587c0 url(trzx260708_searchIcon.png) no-repeat 70px center;
    border-radius: 6px;
    font-size: 20px;
    color: #fff;
    padding-left: 104px;
    margin: 0 auto;
    margin-top: 30px;
    cursor: pointer;
}

.search-btn::after,
.search-btn::before {
    position: absolute;
    content: "";
    width: 510px;
    height: 2px;
    background: #aecee4;
    top: 25px;
}

.search-btn::before {
    left: -540px;
}

.search-btn::after {
    right: -540px;
}

.jspg_jsxx_table {
    margin-top: 60px;
    width: 100%;
}

.jspg_jsxx_table .th {
    background: url(trzx251208_ej_tdjsxx_imgs7.jpg) no-repeat center center;
    background-size: 100% 100%;
    font-size: 22px;
    color: #ffffff;
    font-weight: bold;
}

.jspg_jsxx_table .td {
    position: relative;
    /* float: left; */
    line-height: 40px;
    padding: 10px 10px;
    /* padding: 10px 26px; */
    text-align: center;
}

.jspg_jsxx_table tr .td::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 50%;
    background-color: #90bcda;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.jspg_jsxx_table tr .td:first-child:after {
    display: none;
}

.jspg_jsxx_table .tr:nth-child(4n-1) td {
    background-color: #f2f8ff;
}

.technology-type-title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 45px;
    background: url(trzx260708_jsxxTitleBg.png) no-repeat left center;
    padding-left: 40px;
}

.technology-list {
    margin-top: 30px;
}

.technology-list li {
    position: relative;
    float: left;
    background: #f9fcfe;
    border: 1px dashed #aecee4;
    width: 626px;
    height: 68px;
    line-height: 68px;
    font-size: 20px;
    color: #1a1a1a;
    margin-bottom: 20px;
}

.technology-list li:nth-child(even) {
    float: right;
}

.technology-list li::before {
    position: absolute;
    content: "";
    height: 40px;
    width: 5px;
    top: 14px;
    left: -3px;
    background: #3587c0;
}

.technology-list li a {
    display: block;
    padding-left: 24px;
    background: url(trzx260708_jsxxArr.png) no-repeat 580px center;
}

.technology-list li a:hover {
    background: url(trzx260708_jsxxArr.png) no-repeat 590px center;
}

.jspg_dxal_table td,
.jspg_dxal_table {
    border: 1px solid #ccdcec;
}

.jspg_dxal_table td {
    padding: 8px 20px;
}

.jspg_dxal_table tr td:first-child {
    width: 185px;
    padding: 8px 20px;
    color: #fff;
    background: url(trzx260708_dxalDetTable.png);
}

.jspg_dxal_table tr:first-child td:nth-child(2) {
    font-weight: bold;
}

.jspg_dxal_table img {
    display: block;
    max-width: 90%;
    height: auto;
    margin: 0 auto;
}

@media screen and (max-width: 1440px) {
    .custom-checkbox {
        width: 14px;
        min-width: 14px;
        height: 14px;
        margin-right: 5px;
    }

    .checkbox-item span {
        line-height: 14px;
    }

    .custom-checkbox:checked::after {
        font-size: 14px;
    }

    .dxal-filter {
        padding-top: 36px;
    }

    .custom-checkbox span {
        font-size: 14px;
    }

    .checkbox-item {
        width: 90px;
        margin-bottom: 14px;
        font-size: 14px;
    }

    .filter-item.area {
        padding-left: 42px;
    }

    .filter-item.area .filter-label {
        line-height: 18px;
        font-size: 14px;
    }

    .filter-label {
        float: left;
        line-height: 30px;
        font-size: 14px;
    }

    .filter-item {
        width: 430px;
        height: 30px;
        margin-top: 14px;
    }

    .filter-item.area .filter-con {
        width: 837px;
    }

    .filter-item .filter-con {
        width: 357px;
    }

    .filter-item .filter-con input.input-text {
        width: 357px;
        height: 30px;
        line-height: 30px;
        border-radius: 4px;
        padding: 0 10px;
        font-size: 14px;
    }

    .filter-item .time-select input {
        height: 30px;
        line-height: 30px;
        border-radius: 4px;
        padding: 0 14px;
        background: url(trzx2607_timeIcon.png) no-repeat 140px center;
        background-size: 16px auto;
        padding-right: 22px;
        width: 165px;
        font-size: 14px;
    }

    .filter-item select {
        width: 357px;
        height: 30px;
        line-height: 30px;
        color: #333;
        border-radius: 4px;
        padding: 0 10px;
    }

    .sel_Box {
        width: 357px;
    }

    .custom-select {
        height: 30px;
        line-height: 30px;
        border-radius: 4px;
        font-size: 14px;
    }

    .custom-select-options {
        width: 357px;
        top: 30px;
    }

    .custom-select-arrow {
        top: 12px;
        right: 12px;
        width: 10px;
        height: 5px;
    }

    .search-btn {
        width: 158px;
        height: 36px;
        line-height: 36px;
        border-radius: 4px;
        font-size: 16px;
        padding-left: 74px;
        margin-top: 21px;
        background: #3587c0 url(trzx260708_searchIcon.png) no-repeat 50px center;
        background-size: 17px;
    }

    .search-btn::after,
    .search-btn::before {
        width: 364px;
        top: 17px;
    }

    .search-btn::before {
        left: -384px;
    }

    .search-btn::after {
        right: -384px;
    }

    .jspg_jsxx_table {
        font-size: 16px;
    }

    .jspg_jsxx_table .th {
        font-size: 18px;
    }

    .jspg_jsxx_table .td {
        line-height: 28px;
        padding: 7px 7px;
    }

    .technology-type-title {
        font-size: 18px;
        margin-top: 45px;
        background: url(trzx260708_jsxxTitleBg.png) no-repeat left center;
        background-size: 21px;
        padding-left: 28px;
    }

    .technology-list li {
        width: 446px;
        height: 48px;
        line-height: 48px;
        font-size: 14px;
        margin-bottom: 16px;
    }

    .technology-list li::before {
        height: 28px;
        width: 4px;
        top: 10px;
        left: -2px;
    }

    .badoo1_txt {
        font-size: 14px;
    }

}